@charset "UTF-8";
body {
	text-align: center;
	width: 900px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#header {
	width: 900px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #FFCC00;
	top: 0px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#menu {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	display: inline-block;
	text-align: center;
}
li {
	display: inline;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #666666;
	padding-right: 30px;
}
li a:link {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	text-align: center;
	word-spacing: 40em;
	padding: 5px;
}

li a:visited {
	display: inline;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 5px;
}
li a:hover {
	display: inline;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFCC00;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 5px;
}
li a:active {
	display: inline;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: normal;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 5px;
}



#homeimage {
	height: 522px;
	width: 738px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}
#videotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
}
#paintdecri {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	width: 738px;
	margin-top: 20px;
	color: #666666;
}
#description {
	text-align: center;
	margin-right: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #333333;
	margin-left: auto;
	width: 900px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 150px;
	margin-bottom: 30px;
}
.footer  a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.gondwanaland h1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
.footer  a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
.songs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #666666;
	line-height: 25px;
}
.footer  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFCC00;
}
.footer  a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#paintings_container {
	height: 555px;
	width: 900px;
	text-align: center;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}
.forwardback {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.forwardback   a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}
#videocontainer {
	width: 480px;
	height: 320px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 70px;
}
.forwardback  a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}
.forwardback  a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFCC00;
}
.forwardback  a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #333333;
}
#thumbnails {
	margin-right: auto;
	margin-left: auto;
	margin-top: 60px;
	border: thin solid #000000;
}
.thumbimg {
	border: thin solid #333333;
}
.thumbimg      a:link {
	border: thin solid #333333;
	text-decoration: none;
}
.thumbimg   a:visited {
	border: thin solid #333333;
}
.thumbimg   a:hover {
	border: thick solid #FFCC00;
}
.thumbimg   a:active {
	border: thin solid #333333;
}
#jonathan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}
#about {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-align: justify;
	padding-right: 225px;
	padding-left: 225px;
	line-height: 22px;
}
.email {
	margin-top: 70px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
	text-align: center;
	padding-right: 50px;
	padding-left: 50px;
	line-height: 22px;
	text-decoration: none;
}
.email a:link {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #666666;
	text-align: justify;
	padding-right: 225px;
	padding-left: 225px;
	line-height: 22px;
	text-decoration: underline;
}
.email a:visited {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #666666;
	text-align: justify;
	padding-right: 225px;
	padding-left: 225px;
	line-height: 22px;
	text-decoration: underline;
}
.email a:hover {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #FFCC00;
	text-align: justify;
	padding-right: 225px;
	padding-left: 225px;
	line-height: 22px;
	text-decoration: underline;
}
.email a:active {
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #666666;
	text-align: justify;
	padding-right: 225px;
	padding-left: 225px;
	line-height: 22px;
	text-decoration: underline;
}
.songs:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #FFCC00;
	line-height: 25px;
}
.songs:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #666666;
	line-height: 25px;
}
.songs:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #666666;
	line-height: 25px;
}
.songs:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-align: left;
	color: #666666;
	line-height: 25px;
}
